Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 09:59:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return vinod                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinod Bot:  Hi Vinod ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96654366860 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505264694            01:48 PM, 30th Apr                   Sohaib                   Hi  Vinod ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:48 PM, 30th Apr                     vinod                    I purchased 2 pants online           01:49 PM, 30th Apr                     vinod                    But not fitting as advertised in online           01:49 PM, 30th Apr                     vinod                    Hi           01:50 PM, 30th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:50 PM, 30th Apr                     vinod                    9654366860           01:50 PM, 30th Apr                     vinod                    Hi           01:52 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:52 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           01:54 PM, 30th Apr                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:54 PM, 30th Apr                     vinod                    Can i retun this product           01:54 PM, 30th Apr                   Sohaib                    · You can now drop off your return to any (maxfashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:54 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           01:56 PM, 30th Apr                     vinod                    I dont have original shipping package           01:56 PM, 30th Apr                     vinod                    Can i return the product without orginal shipping cover           01:57 PM, 30th Apr                   Sohaib                   Wrap your returns in their original shipping packaging and bring them along with your invoice to any (maxfashion) store in the UAE. if that not possible you can drop it to the store without packging           01:58 PM, 30th Apr                     vinod                    Ok thankyou           01:59 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480965